Package org.silverpeas.mobile.client.apps.formsonline.resources

## Interface FormsOnlineMessages

- All Superinterfaces:
    `com.google.gwt.i18n.client.Localizable`, `com.google.gwt.i18n.shared.Localizable`, `com.google.gwt.i18n.client.LocalizableResource`, `com.google.gwt.i18n.client.Messages`

      public interface FormsOnlineMessages
      extends com.google.gwt.i18n.client.Messages

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.LocalizableResource

      `com.google.gwt.i18n.client.LocalizableResource.DefaultLocale, com.google.gwt.i18n.client.LocalizableResource.Description, com.google.gwt.i18n.client.LocalizableResource.Generate, com.google.gwt.i18n.client.LocalizableResource.GeneratedFrom, com.google.gwt.i18n.client.LocalizableResource.GenerateKeys, com.google.gwt.i18n.client.LocalizableResource.Key, com.google.gwt.i18n.client.LocalizableResource.Meaning`

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.Messages

      `com.google.gwt.i18n.client.Messages.AlternateMessage, com.google.gwt.i18n.client.Messages.DefaultMessage, com.google.gwt.i18n.client.Messages.Example, com.google.gwt.i18n.client.Messages.Offset, com.google.gwt.i18n.client.Messages.Optional, com.google.gwt.i18n.client.Messages.PluralCount, com.google.gwt.i18n.client.Messages.PluralText, com.google.gwt.i18n.client.Messages.Select`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `accept()` |
    `String` | `cancel()` |
    `String` | `comment()` |
    `String` | `mandatory()` |
    `String` | `mandatoryOneField()` |
    `String` | `reject()` |
    `String` | `requestsNumber()` |
    `String` | `saved()` |
    `String` | `title()` |
    `String` | `validate()` |
    `String` | `viewAll()` |
    `String` | `viewMyRequests()` |

- - ### Method Detail

    - #### title

          String title()

    - #### validate

          String validate()

    - #### cancel

          String cancel()

    - #### mandatory

          String mandatory()

    - #### mandatoryOneField

          String mandatoryOneField()

    - #### viewAll

          String viewAll()

    - #### requestsNumber

          String requestsNumber()

    - #### reject

          String reject()

    - #### comment

          String comment()

    - #### accept

          String accept()

    - #### viewMyRequests

          String viewMyRequests()

    - #### saved

          String saved()